Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6057 - xmms doesn not work with ensonic 1371
Summary: xmms doesn not work with ensonic 1371
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 16:27 UTC by braunm
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-21 21:15:33 UTC


Attachments (Terms of Use)

Description braunm 1999-10-18 16:27:04 UTC
the xmms mp3 player does not work with the ensonic 1371 sound card
although the mpg123 command line player works!

Comment 1 Bill Nottingham 1999-10-18 16:41:59 UTC
Do you have esd running?
What output plugin do you have selected?

Comment 2 Bill Nottingham 1999-10-21 21:15:59 UTC
OK. Good to know it works with the OSS plugin.


Note You need to log in before you can comment on or make changes to this bug.